我今天装新出的deepinlinux,但是弄好虚拟机之后启动,只遇见这几行英文

This kernel requires the following features not present on the CPU:
Unable to boot – please use a kernel appropriate for your CPU. 

我觉得应该是虚拟机本机的问题,不会是深度linux版本的问题,所以我就自己摸着找了下解决办法,在半个小时之后,在某个选项勾选之后,就完全解决了这个问题,现在deepinlinux已经安装好了,深度做的的确不错,至少在国内是比较用心的。现在先用着B2版本,最后等30号的正式版,觉得可以的话,就安装双系统了,说不定主力系统就用linux了。

解决办法

选中对应的虚拟系统——设置——系统——处理器——扩展特性 ------启用 PAE/NX

 

这样就可以正常启动deepinlinux了,快来开启你的linux之旅吧。